body { font-family:helvetica,arial,sans-serif; /*font-size:100%;*/color:#000; }
h1 { font-family:'Oxygen',sans-serif; font-size:1.4em; font-weight:bold; margin:1em 0 .5em 0; }
h2 { font-size:1em; font-weight:bold; margin:1em 0 .3em 0; }
h3 { font-size:.9em; font-weight:bold; margin:1em 0 .3em 0; }
h4 {}
h5{}
h6 {}
p, ul { font-size:.8em; line-height:1.3em; margin:0 0 .6em 0; }
a { color:hsla(207, 35%, 35%, 1); text-decoration:none; }
a:hover { text-decoration:underline; }
.col-3-4 ul { font-size:.75em; margin:0 0 0 1em; padding:0 0 0 .4em; list-style-type:square; }
.vasen { float:left; }
ul { margin:0 0 0 1.4em; padding:0; }
/**** HAKUSIVUN KOROSTUKSET ****/
.searchHighlight { background:#ffd259; }
.highlight{	background:#ffd259; }